/* WRAPPER SETTINGS */

.radInput_inputDefault
{
	font-family: "segoe ui","trebuchet ms", arial,sans-serif;
	font-size:11px;
    color: #696969;	
	vertical-align: middle;		
	
}

.radInput_inputDefault table,
.radInput_inputDefault table td
{	
	border: 0;
	margin: 0;
	padding: 0;
	border-style: none;
	overflow: visible;
	
}

.radInput_inputDefault table
{
	vertical-align: bottom;
}

.radInput_inputDefault .inputCell input,
.radInput_inputDefault .inputCell textarea
{
	margin: 1;
	padding: 1;	
	height:13px;	
}

.radInput_inputDefault .inputCell
{	
	padding: 2px 4px 2px 2px;	
	height:13px;
}

/* SPIN BUTTONS */
.radInput_inputDefault a.spinbutton
{
	display: block;
	text-indent: -9999px;
	width: 17px;
	height: 9px;
	line-height: 9px;
	background: transparent url('inputDefault/SpinButtonSprites.gif') no-repeat;
	font-size: 1px;
	outline: none;
	position: relative;
	_position: inherit; /*IE fix*/
}
*+html .radInput_inputDefault a.spinbutton
{
	position: inherit;
}

.radInput_inputDefault a.spinbutton.up
{
	background-position: center 0;
	margin-top: 3px;
}

.radInput_inputDefault a.spinbutton.down
{
	background-position: center -9px;
	height: 8px;
}

.radInput_inputDefault a.gobutton
{
	display: block;
	text-indent: -9999px;
	width: 16px;
	height: 17px; 
	line-height: 17px;
	background: transparent url('inputDefault/button.gif') no-repeat;
	font-size: 1px;
	position: relative;
	_position: inherit; /*IE fix*/
	outline: none;
}
*+html .radInput_inputDefault a.gobutton
{
	position: inherit; /*IE fix*/
}

/* END OF WRAPPER SETTINGS */



/* INPUT STYLES SETTINGS */
.radEnabledCss_inputDefault 
{
	color: #e0e0e0;
	border: solid 1px #e0e0e0;
}

.radHoverCss_inputDefault 
{

	border: inset 1px #dedede;
}

.radDisabledCss_inputDefault
{
	
	border: inset 1px #dedede;
}

.radDisabledCss_inputDefault a.gobutton,
.radDisabledCss_inputDefault a.spinbutton
{
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30);
	opacity: .3; 
	-moz-opacity: .3;
	cursor: no-drop;
}

.radEmptyMessageCss_inputDefault
{
	
	border: inset 1px #dedede;
}

.radFocusedCss_inputDefault
{
	border: inset 1px #dedede;
	
}

.radNegativeCss_inputDefault 
{
	border: inset 1px #dedede;

}

.radInvalidCss_inputDefault 
{
	background-image: url('inputDefault/errorSign.gif');
	background-position: center right;
	background-repeat: no-repeat;
	border: solid 1px #f32800;
	color: #f32800;
}

.radLabelCss_inputDefault
{	  
	color: #000;
	font-size: small;
	white-space:nowrap;
}
